package com.ss.android.ugc.aweme.shoutouts.review;

import X.0Bt;
import X.7he;
import X.C4918Lrh;
import X.Crj;
import X.DaU;
import X.ObA;
import com.bytedance.covode.number.Covode;

public final class ShoutoutsReviewsViewModel extends 0Bt {
    public static final C4918Lrh LIZLLL = new C4918Lrh((byte) 0);
    public String LIZ;
    public String LIZIZ;
    public String LIZJ;
    public final Crj LJ = 7he.LIZ(new ObA(this));

    static {
        Covode.recordClassIndex(114290);
    }

    public final DaU<Integer> LIZ() {
        return (DaU) this.LJ.getValue();
    }
}
